Zum Inhalt springen
D-Link / PRODUKTDOSSIER

D-Link DGS-1210/ME

D-Link DGS-1210/ME DGS-1210-20/ME Switch
SKU: DGS-1210-20/ME

D-Link DGS-1210/ME, Gözetilmiş, L2/L3, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U

Arbeitsspeicher (RAM)
256 MB
Technische Daten Auf Amazon kaufen →

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

D-Link DGS-1210/ME DGS-1210-20/ME Switch

Arbeitsspeicher (RAM)
256 MB
01 / PRODUKT ENTDECKEN

Ohne sich in Details zu verlieren.

Die wichtigsten Daten auf einen Blick. Alle technischen Details unten.

01 / Arbeitsspeicher (RAM)

256 MB

Arbeitsspeicher (RAM)

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Auto MDI/MDI-X
Ja
Auto MDI MDI-X
Ja
Verbindungs-Gateway-Spiegelung
Ja
Verbindungs-Clustering
Ja
Baumprotokoll-Dauer
Ja
ARP-Steuerung
Ja
Kupfer-Ethernet-Verkabelungstechnologie
Ethernet Ring Protection Switching ERPS
Ja
Fiber-Ethernet-Verkabelungstechnologie
1000Base-X
IGMP suchen
Ja
IPv4 und IPv6 Funktionen
IPv6 Telnet
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingabetyp
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
MTBF-Bereich
349, 836 Stunden
BPDU-Filterung/-schutz
Ja
Bpdu-Filterschutz
Ja
Vibrationsschutz
Ja
Zyklusschutz
Ja
Sicherheitsalgorithmus unterstützt
SSH-2
Duftschutz
Ja
SSH/SSL-Unterstützung
Ja
Passwortschutz
Ja
Nichtbetriebsfeuchte
AC-Eingangsfrequenz
AC-Eingangsspannung
Betriebsfeuchtigkeitsbereich
10 - 90%
Maximaler Stromverbrauch
Betriebstemperaturbereich
-5 - 50 °C
Adresstabelle Größe
Gewicht
Tiefe
Breite
Regal Montage
Ja
Webbasierte Verwaltung
Ja
Höhe
Produktfarbe
RAM-Kapazität
Flash-Speicher
Speichertyp
DDR3-SDRAM
Lagertemperaturbereich Celsius
Geräuschpegel
0 dB
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Verbindungs-Kontrollliste ACL
Ja
Publikationsflusskontrolle
Ja
Formfaktor
Anzahl gefilterter Mehrfachversandgruppen
256
Verarbeitungsvolumen
Anzahl statischer Routen
64
VLAN-Anzahl
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
40 Gbit/s
Anzahl der SFP-Modul-Slots
Vollständiger beidseitiger Druck
Ja
Kartongewicht
14,6 kg
Menge pro Karton
5 Stück
Kartonbreite
34,6 cm
Nettogewicht des Kartons
13,8 kg
Kartonlänge
38,2 cm
Versandkartonhöhe
38,6 cm
Kartons pro Palette See
45 Stück
Kartons pro Palette Luft
27 Stück
Menge pro Palette See
225 Stück
Menge pro Palette Luft
135 Stück
Bruttogewicht pro Palette See
678,2 kg
Bruttogewicht pro Palette Luft
414,4 kg
Palettenbreite
120 cm
Länge
110 cm
Höhe See
2,06 m
Höhe Luft
129,3 cm
Verpackungstiefe
325 mm
Verpackungsbreite
355 mm
Verpackungshöhe
70 mm
Paket-Cache
Paketgewicht
2,76 kg
Marke
D-Link
Kategorie
Netzwerk-Switches
Produktname
DGS-1210/ME
GTIN EAN UPC
0790069406812,
Kategorie
Netzwerk-Switches
Marke
D-Link
Produktname
DGS-1210/ME
Produktreihe
Verkaufte Märkte
NL, ES, FR, HU, SE, DE, AT, GB, DK, FI, BE, UA, PL, PT, TH, GR, IT, TR, BY, CY
Datum des Hinzufügens zum System
2017-08-01
Produktionsdatum
Produktcode
DGS-1210-20/ME
Cog Send Listener Discovery Mld Überwachung
MLD v1, MLD v2
DoS-Angriff-Prävention
Ja
Dying Gasp Letzte Warnung
Ja
Garp VLAN-Registrierungsprotokoll Gvrp
Ja
ICMP-Angriffsverhütung
Ja
Wärmeableitung
47,67 BTU/s
Identitätsüberprüfungstyp
HWTACACS+, RADIUS
Konsoleneingang
RJ-45
Warteschlangenplanungsalgorithmen
WRR
MIB-Unterstützung
RFC1212 Concise MIB Definitions, RFC1213 MIB II, RFC1215 MIB Traps Convention, RFC1065, 1151, 2578 MIB Structure, RFC1493 Bridge MIB, RFC1157, 2573, 2575, 2576 SNMP MIB, RFC3418 SNMPv2 MIB, RFC2819 RMON MIB, RFC2021 RMONv2 MIB, RFC1643, 1650, 2665 Ether-like MIB, RFC2674 802.1p MIB, RFC 2233 Interface Group MIB, RFC 2618 RADIUS authentication client MIB, RFC 2620 RADIUS accounting client MIB, RFC3289 D-Link Zone Defense MIB, RFC4022 MIB for TCP, RFC4113 MIB for UDP, PoE MIB, DDP MIB, LLDP-MED MIB
Multicast-Unterstützung
Ja
Automatische Verhandlung
Ja
Virtuelle LAN-Funktionen
Private VLAN, VLAN Identifier ( VLAN ID), Tagged VLAN, VLAN mapping, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN
Systemereignisprotokoll
Ja
SSH SSL Unterstützung
Ja
Statischer Pfad
Ja
Telnet
Ja
VLAN-Unterstützung
Ja
VLAN-Abgleichstyp
N:1 VLAN eşlemesi
Autorisierung
Misafir VLAN
Management-Protokolle
IGMPv1,IGMPv2,IGMPv3
D-Link DGS-1210/ME DGS-1210-20/ME Switch